Bug 208926 - Outdated list of scripts in xdg-utils %description
Outdated list of scripts in xdg-utils %description
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: xdg-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-02 13:21 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-02 16:56:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-10-02 13:21:10 EDT
%description of xdg-utils mentions several scripts that are not actually 
included, and is missing some that are.
Comment 1 Rex Dieter 2006-10-02 16:56:01 EDT
Good spot,

* Mon Oct 02 2006 Rex Dieter <rexdieter[AT]users.sf.net> 1.0-0.9.rc1
- update %%description (#208926)

Note You need to log in before you can comment on or make changes to this bug.